Subject: Loan info.
From: "Mike" <[email-masked]>
To: "John Scheppele" <[email-masked]>
Date: Mon, 16 Mar 2009 12:50:11 -0400

John,
I just received the information from NuUnion.  Her response is as follows:
"I just faxed the disclosure over to you.  Your payment would be $355.04/month with a 4% qtrly. adj. rate.  This would be for the $108K with a 10 year term and 15 years to pay it off."
Can you tell me how this might compare with what Fifth Third has available?  I am a little concerned with the variable quarterly rate she has proposed.  Is this customary for these kind of loans?  Also, do you know how that works with the term?  Is that when the total note is due (15 years)?  I can ask her as well but I thought you would already understand this as well.  Let me know your thoughts and what we should do to get things moving again.
Thank you,
Michael Bishop
[email-masked]